/*to hide loader while open menu*/

header a[title="IMPACT"]+ul {
  min-width: 160px;
}
.menu-opn #loader {
  display: none !important;
}
body {
  padding-top: 74px;
}
#header {
  box-shadow: 0 4px 10px rgba(153, 153, 153, 0.12156862745098039);
}
.header {
  /*height: 46px;*/
  position: fixed;
  top: 0;
  /*left: 100px;*/
  z-index: 101;
  width: calc(100% - 200px);
  width: 100%;
  padding: 20px 00px;
  height: 100%;
  max-height: 74px;
  background-color: #ffffff;
}
.top-section {
  padding: 0;
  float: left;
  position: relative;
  z-index: 25;
}
.menu-btn {
  background: none;
  border: none;
  outline: none;
}
.menu-btn {
  cursor: pointer;
  width: 26px;
  height: 21px;
  margin: 0px 0 0;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  right: 0px;
  float: right;
  top: -4px;
  position: relative;
  z-index: 15;
}
.menu-close-new {
  position: absolute;
  right: 100px;
  top: 18px;
  z-index: 10;
}
.navigation .menu-name {
  font-family: "Effra";
  color: #00336a;
  font-size: 16px;
  font-weight: 500;
  padding-right: 20px;
}
.navigation .menu-name:hover {
  color: #CA113E;
}
.logo a {
  display: block;
  position: relative;
  width: 191px;
}
.logo a:after {
  content: attr(title);
  display: block;
  color: #fff;
  background: #000;
  font-size: 12px;
  padding: 5px;
  position: absolute;
  right: -10px;
  -webkit-transform: translateX(100%) translateY(-50%);
  -ms-transform: translateX(100%) translateY(-50%);
  transform: translateX(100%) translateY(-50%);
  top: 50%;
  width: 200px;
  display: none;
}
.keyboard--focus .logo a:focus:after {
  display: block;
}
.keyboard--focus a:focus {
  outline: 1px solid #75bdfb;
  outline-offset: -2px;
}
.menu-btn {
  outline: 0!important;
}
button.menu-btn:before {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  top: -7px;
  left: -5px;
  outline: 1px solid #75bdfb;
  display: none;
}
body:not(.path-frontpage) button.menu-btn:before {
  width: 37px;
  height: 33px;
}
button.menu-btn:focus:before {
  display: block;
}
.menu-btn:focus {
  outline: 5px auto #337ab7;
  outline-offset: -2px;
}
.menu-btn span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #00336a;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.black .menu-btn span {}
.black .menu-btn span {}
.fixed-header .header {}
/* Icon 3 */

.menu-btn span:nth-child(1) {
  top: 4px;
}
.menu-btn span:nth-child(2), .menu-btn span:nth-child(3) {
  top: 13px;
}
.sh-menu .menu-btn span:nth-child(2), .sh-menu .menu-btn span:nth-child(3) {
  top: 8px;
}
.menu-btn span:nth-child(4) {
  top: 23px;
}
.menu-btn.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.menu-btn.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu-btn.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu-btn.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
/* Icon 4 */

header .menu {
  overflow: hidden;
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  top: -100%;
  background: url(../img/story/menu_home.jpg) no-repeat center center;
  background-size: cover;
  border: 0;
  padding: 15px;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 20;
}
.menu.menu-0 {
  /*background-image: url(../img/story/menu_home.jpg);*/
  background-image: url(../img/story/new/impact_1.jpg);
}
.menu.menu-1 {
  /*background-image: url(../img/story/menu_who-we-are.jpg);*/
  background-image: url(../img/story/new/countries_1.jpg);
}
.menu.menu-2 {
  /*background-image: url(../img/story/where-we-work.jpg);*/
  background-image: url(../img/story/new/stories_1.jpg);
}
/* .menu.menu-2 {
    background-image: url(../img/story/our_impact_hamburger.jpg);
} */

.menu.menu-3 {
  /*background-image: url(../img/story/sector_hamburger.jpg);*/
  background-image: url(../img/story/new/partnership_1.jpg);
}
.menu.menu-4 {
  /*background-image: url(../img/Lady_Stories.jpg);*/
  background-image: url(../img/story/new/about_1.jpg);
}
.menu.menu-5 {
  /*  background-image: url(../img/story/menu-media.jpg);*/
  background-image: url(../img/story/new/media_1.jpg);
}
.menu.menu-6 {
  background-image: url(../img/story/Country_hamburger.jpg);
}
.menu.menu-7 {
  background-image: url(../img/story/job_hamburger.jpg);
}
header .menu::before {
  content: "";
  position: absolute;
  width: 100%;
  background: rgba(0, 0, 0, 0.75);
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.menu>ul {
  position: relative;
  z-index: 2;
}
.menu>ul>li:not(:last-child) {
  margin-bottom: 0px;
}
.menu a {
  color: #fff;
  text-decoration: none;
  padding: 9px 5px;
  display: block;
  font-size: 18px;
  text-transform: uppercase;
  cursor: default;
  -webkit-transition: all .35s linear;
  -o-transition: all .35s linear;
  transition: all .35s linear;
}
.menu a.linked {
  cursor: pointer;
}
.menu .close {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 9;
  opacity: 1;
}
.has-sub ul a {
  font-size: 13px;
  color: #a3c43d;
}
.has-sub>ul {
  display: none;
}
.sh-menu .menu {
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.hover a {
  color: #FFF;
}
.unhover a {
  color: #6b6b6b;
}
.logo img {
  max-width: 100px;
  height: auto;
}
/*.logo img {
    max-width: 110px;
    width: 110px;
    height: 110px;
   } */

/*body:not(.front) .logo img.black-img {
    background: #fff;
    border-radius: 50%;
}*/

/*body:not(.front):not(.headerFixed) header img.black-img {
    width: 110px;
    height: 110px;
    padding: 8px;
}*/

body:not(.front) header:not(.sh-menu) .logo img {
  display: none;
}
body:not(.front) header:not(.sh-menu) .logo .black-img {
  display: block;
  width: 100%;
}
.black-img {
  display: none;
}
.bl-bg .search img, .bl-bg .logo img {
  display: none;
}
.bl-bg .search .black-icn, .bl-bg .logo .black-img {
  display: block;
}
.bl-bg .menu-btn span {
  background: #000;
}
.bl-bg .topNav div:first-child {
  border-right: 1px solid #00336a;
}
.sh-menu.black .menu-btn span {
  background: #FFF;
}
.sh-menu.black .logo img {
  display: block;
}
.sh-menu.black .logo .black-img {
  display: none;
}
body:not(.headerFixed) .white-bg-icons.bl-bg .search img {
  display: block;
}
body:not(.headerFixed) .white-bg-icons.bl-bg .search img.black-icn {
  display: none;
}
body:not(.headerFixed) .white-bg-icons.bl-bg .menu-btn span {
  background: #fff!important;
}
.white-bg-icons.bl-bg .topNav div:first-child {
  border-right: 1px solid #bbbaba;
}
/* search_icon.jpg  */

.topNav {
  float: right;
  border-bottom: 0px solid rgba(255, 255, 255, 0.3);
  padding: 0 0 5px;
}
.topNav div {
  float: left;
  padding: 0 15px;
  border-right: 1px #00336a;
  /* padding: 0 0 5px; */
  cursor: pointer;
}
/*
.black .topNav {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.black .topNav div {
    border-right: 1px solid rgba(0, 0, 0, 0.3);
}

.black .topNav div:last-child,*/

/*.topNav div:last-child {
    padding: 0 0 0 15px;
    border-right: 0px solid #bbbaba;
}*/

body.path-frontpage .sh-menu .topNav div:last-child {
  border: 0;
}
body.path-frontpage .topNav div:last-child {
  border-left: 2px solid #00336a;
}
/*.black .topNav  div:first-child,*/

body:not(.path-frontpage) .topNav div:first-child {
  padding: 0px 15px 0 0;
  border-right: 2px solid #00336a;
}
.topNav a {
  /*color: #FFF;*/
}
.navigation {
  clear: right;
  float: right;
  margin: 0px 0 0;
}
.black-icn {
  display: none;
}
.topNav a:hover {
  /*color: #42c3fd;*/
  text-decoration: none;
}
.donate, .apply {
  display: none;
}
body.headerFixed .topNav {
  border: none!important;
}
/*
.black .topNav a {
    color: #000;
}
.black .topNav a:hover,
.topNav a:hover {
    color: #42c3fd;
    text-decoration: none;
}
.black .search .black-icn{
  display: block;
}

.logoblack .topNav a {
    color: #FFF;
}
.logoblack .logo img {
    display: none;
}

.logoblack .logo img.black-img {
    display: block;
}
.logoblack .search img{
  display: block;
}
.logoblack .search .black-icn{
  display: none;
}
.logoblack .menu-btn span {
    background: #FFF;
}
.logoblack .topNav {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.logoblack .topNav div {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
     padding: 0 0 5px;
}
*/

.hd-menu-wrapper {
  /*margin-top: 10px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*justify-content: center;*/
  -ms-flex-line-pack: center;
  align-content: center;
  /* height: 44px;*/
}
/*body:not(.country-pages):not(.front) .hd-menu-wrapper {
    margin-top: 10px;
}*/

.hd-menu-wrapper .topNav, .hd-menu-wrapper .navigation {
  margin-top: 0 !important;
}
.hd-menu-wrapper .topNav {
  margin-right: 16px;
  padding-bottom: 0;
}
.hd-menu-wrapper .menu-btn {
  height: 23px;
}
.country-inner .hd-menu-wrapper {
  /*padding-top: 9px;*/
}
.country-pages.country-inner {}
/*body:not(.front) .menu-btn {
    width: 26px;
}
body:not(.front) .menu-btn span:nth-child(2), body:not(.front) .menu-btn span:nth-child(3) {
    top: 10px;
}
body:not(.front) .menu-btn span:nth-child(4) {

    top: 16px;
}*/

.country-inner:not(.headerFixed) .hd-menu-wrapper {
  height: auto;
  padding: 0;
}
.country-inner:not(.headerFixed) .hd-menu-wrapper .navigation {
  padding: 9px 10px;
}
.country-inner:not(.headerFixed) .hd-menu-wrapper .topNav {
  padding: 7px 10px;
  margin: 0;
}
.country-inner:not(.headerFixed) .hd-menu-wrapper .topNav .search {
  padding-right: 15px;
}
body.user-logged-in .header-wrapper header {
  margin-top: 83px;
}
.skip-link {
  display: none !important;
}
/* ==========================================================================
header new  styles
========================================================================== */

.header-wrapper .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px 90px;
  /* margin-bottom: 10px;*/
  /* -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .15);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .15);*/
}
.headerFixedInitial .header-wrapper {
  top: -100px !important;
  -webkit-transition: top 0s ease 0s;
  -o-transition: top 0s ease 0s;
  transition: top 0s ease 0s;
  position: fixed;
}
.headerFixedInitial.headerFixed .header-wrapper {
  -webkit-transition: top 0.5s ease 0s;
  -o-transition: top 0.5s ease 0s;
  transition: top 0.5s ease 0s;
  top: 0!important;
  -webkit-animation: none !important;
  animation: none !important;
}
.header-wrapper .nav-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0;
  position: relative;
  /*top: 20px;*/
}
.header-wrapper .nav-menu li {
  list-style-type: none;
  /*padding-bottom: 40px;*/
}
.header-wrapper .nav-menu li a {
  /*padding: 0 24px;*/
  padding: 0 17px;
  font-family: "Effra";
  font-size: 16px;
  font-weight: 500;
  color: #00336a;
  display: block;
  position: relative;
  text-decoration: none;
}
.header-wrapper .nav-menu li a:hover {
  color: #CA113E;
}
.nav-menu .has-sub:hover>ul {
  /*display: block;*/
}
.nav-menu .has-sub>ul {
  display: block;
  /* display: none; */
  position: absolute;
  left: 0;
  /* top: 100%; */
  top: 35px;
  padding: 17px 0;
  background: #FFF;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 10;
  min-width: 135px;
}
.nav-menu .has-sub:hover>ul {
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  opacity: 1;
  visibility: visible;
}
.nav-menu .has-sub {
  position: relative;
}
.nav-menu .has-sub li {
  padding: 9px 0;
  /*line-height: 19px;*/
}
.nav-menu .has-sub li a {
  line-height: 18px;
}
/*.header-wrapper .nav-menu li a::after {
    content: "";
    display: block;
    background: #2569ad;
    height: 2px;
    width: 0;
    margin-top: 2px;
}*/

.header .top-section .logo img {
  max-width: 191px;
  /*width: 191px;
    height: 60px;*/
  /*height: auto;*/
}
.sh-menu .logo {
  display: none;
}
.sh-menu .menu-btn span {
  background: #fff;
}
.s-content .text a.story-more, .stories-section a.story-more {
  display: none;
}
.sector .fixed-head .txtAnim {
  font-weight: 900;
}
#sectors .videos .story-more:last-child {
  display: none;
}
.header-wrapper .nav-menu li.active>a {
  color: #CA113E;
}
.header-wrapper .nav-menu>li>a:after {
  content: "";
  display: block;
  height: 3px;
  width: 0%;
  background: #00336a;
  position: absolute;
  bottom: -26px;
  -webkit-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
  max-width: calc( 100% - 34px);
  right: 0;
  left: 0;
  margin: 0 auto;
}
.header-wrapper .nav-menu>li.active>a:after, .header-wrapper .nav-menu>li:hover a:after {
  width: 100%;
}
header .search {
  position: relative;
}
header .search::before {
  content: "Search";
  position: absolute;
  right: 100%;
  margin-right: 10px;
  font-family: "Effra";
  font-size: 16px;
  color: #00336a;
  top: 50%;
  transform: translateY(-50%);
  font-weight: 400;
}
/***** Donate *******/

header .donate-block {
  /* height: 100%; */
  border: none !important;
  padding-right: 0;
  margin-top: 8px;
  padding-left: 15px;
}
.donate-button-wrap {
  border: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.donate-button-wrap a {
  color: #fff !important;
  background: #00336a;
  padding: 3px 7px;
  display: block;
  border: 1px solid #00336a;
  font-size: 14px;
  text-decoration: none !important;
}
.donate-button-wrap a:focus, .donate-button-wrap a:hover {
  color: #00336a !important;
  background: #ffffff !important;
  text-decoration: none !important;
}
/* ==========================================================================
header new  styles
========================================================================== */

@media screen and (max-width: 1300px) {
  .header-wrapper .header {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-wrapper .header {
    padding: 0 40px;
  }
  .header-wrapper .nav-menu li a {
    padding: 0px 6px;
  }
  .path-frontpage .topNav {
    padding-bottom: 0;
  }
  .header-wrapper .nav-menu {
    padding-left: 0;
  }
  header .donate-block {
    padding-left: 10px;
  }
}
@media screen and (max-width: 1024px) {
  .country-inner:not(.headerFixed) .hd-menu-wrapper .topNav {
    padding: 0;
  }
  .country-inner:not(.headerFixed) .hd-menu-wrapper .search {
    padding-left: 10px;
    padding-right: 10px !important;
  }
  .header-wrapper .nav-menu>li>a:after {
    content: "";
    display: block;
    position: absolute;
    /*bottom: -20px;*/
    bottom: -27px;
    max-width: calc( 100% - 20px);
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  .progress-indicator {
    display: none !important;
  }
  header .menu {
    height: 100%;
  }
  .header-wrapper .header {
    padding: 14px 20px;
  }
  /*.header-wrapper .nav-menu li a {
        padding: 0px 20px;
    }*/
  body:not(.country-pages):not(.front) .hd-menu-wrapper {
    margin-top: 5px;
  }
  body:not(.front) .logo img {
    max-width: 65px;
    /* width: 65px!important;
        height: 65px!important;*/
  }
  body:not(.front) .header {
    left: 0;
    width: 100%;
    padding: 8px 15px;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  body:not(.front).headerFixed header {
    padding: 6px 15px;
  }
  body:not(.front):not(.headerFixed) header img.black-img {
    padding: 5px;
  }
  body:not(.front).headerFixed header img.black-img {
    /* padding: 5px;*/
    /* max-width: 55px;*/
  }
  body:not(.front) .header-wrapper {
    /*height: 87px;*/
  }
  body:not(.front).headerFixed .header-wrapper {
    /* height: 70px;*/
  }
  .menu-close-new {
    position: absolute;
    right: 22px;
    top: 27px;
    z-index: 10;
  }
  @-webkit-keyframes header {
    0% {
      height: 0;
    }
    100% {
      height: 66px;
    }
  }
  /* Standard syntax */
  @keyframes header {
    0% {
      height: 0;
    }
    100% {
      height: 66px;
    }
  }
}
@media screen and (min-width: 992px) {
  .header .topNav .menu-btn, .header .topNav .menu-name, .header .topNav+.navigation .menu-btn, .header .topNav+.navigation .menu-name, body .header .topNav .search img, .header .topNav+.navigation .search img {
    display: none;
  }
  .header .topNav .search, .header .topNav+.navigation .search {
    padding-right: 0 !important;
    border-right: 0 !important;
  }
  .header .topNav .search, .header .topNav+.navigation .search {
    height: 44px;
    width: 44px;
    background: url(../images/search.png) center no-repeat;
    border: 1px solid #00336a !important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    transition: all 0.3s ease;
    background-size: 21px 21px;
  }
  .header .topNav .search:hover, .header .topNav+.navigation .search:hover {
    background: #00336a url(../images/search_hover.png) center no-repeat;
  }
}
@media screen and (max-width: 992px) {
  body:not(.front).body-loaded div.header-wrapper, body:not(.front).body-loaded.headerFixed div.header-wrapper {
    /* height: 58px !important;*/
  }
  .header-wrapper .header {
    padding: 14px 50px;
  }
  .header-wrapper .nav-menu {
    display: none;
  }
  .has-sub.open>a {
    color: #337ab7;
  }
  header .donate-block {
    margin-top: 0;
  }
  /***/
  header .search {
    margin-top: 4px;
  }
}
@media screen and (max-width: 992px) and (min-width: 768px) {
  body.path-frontpage .topNav div:last-child {
    border-left: none;
  }
  body.path-frontpage header .search {
    border-right: 2px solid #00336a;
  }
}
@media screen and (max-width: 767px) {
  body {
    padding-top: 58px;
  }
  body:not(.front) .menu-btn span:nth-child(2), body:not(.front) .menu-btn span:nth-child(3) {
    top: 13px;
  }
  /*body:not(.front).headerFixed header img.black-img {
        max-width: 100px!important;
    }*/
  body .header .top-section .logo img {
    width: 133px!important;
    height: 42px !important;
  }
  .search {
    display: none;
  }
  .header-wrapper .header {
    padding: 0 15px;
  }
  .header-wrapper .nav-menu {
    display: none;
  }
  body.path-frontpage .topNav div:last-child {
    border-left: 0px;
  }
  /*.header-wrapper .header {
        padding: 0px 10px;
    }*/
  .logo a {
    width: 100%;
  }
  body:not(.front) .header {
    padding: 0px 15px;
    height: 58px;
  }
  .front .header {
    height: 58px;
    background: #fff;
  }
}
@media only screen and (max-width: 480px) {
  .header-wrapper .header {
    padding: 0px 15px;
  }
  .donate-button-wrap a {
    font-size: 12px;
    padding: 3px 5px;
  }
  body .header {
    padding: 0px 10px !important;
  }
  header .donate-block {
    padding-left: 10px;
  }
  .navigation .menu-name {
    padding-right: 15px;
  }
  .front .header-wrapper .navigation {
    padding-left: 10px;
    padding-right: 0;
  }
  body:not(.front) header img.black-img {
    /* padding: 0 !important;*/
    padding-left: 0 !important;
  }
  body:not(.front) .hd-menu-wrapper .navigation {
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 320px) {
  .menu a {
    padding: 3px 5px;
  }
  .has-sub ul a {
    font-size: 13px;
    line-height: 14px;
  }
  .menu>ul {
    margin-top: -38px;
  }
}